#language: ru

@ProductsOfOrganizations

Функционал: 009. ProductsOfOrganizations. Оформление расхождений товаров, проверка подсчета сумм

Сценарий: 009.1. ProductsOfOrganizations. Оформление расхождений товаров

	Дано Я подключаюсь под "Передача товаров между организациями"
	Дано я устанавливаю текущему сеансу заголовок приложения "15.009. Товары организаций"
	Дано я удаляю объекты "Документы.к2СписаниеТоваровОрганизации" без контроля ссылок
	Дано я удаляю объекты "Документы.к2ОприходованиеТоваровОрганизации" без контроля ссылок
	И В командном интерфейсе я выбираю 'Заказы' 'Оформление расхождений товаров'
	Тогда открылось окно 'Оформление расхождений товаров'
	И из выпадающего списка "ОрганизацияПоУмолчанию" я выбираю по строке 'Организация'
	И из выпадающего списка "ВидЦены" я выбираю по строке '5ка'
	И в поле 'ДатаОстатков' я ввожу текущую дату
	И я нажимаю кнопку выбора у поля "ОтборПоСкладу"
	Тогда открылось окно 'Список значений'
	И я нажимаю на кнопку с именем 'Add'
	И в таблице "ValueList" из выпадающего списка "Значение" я выбираю по строке 'Склад готовой продукции'
	И в таблице "ValueList" я завершаю редактирование строки
	И я нажимаю на кнопку 'ОК'
	Тогда открылось окно 'Оформление расхождений товаров'
	И я нажимаю кнопку выбора у поля "ОтборПоОрганизации"
	Тогда открылось окно 'Список значений'
	И я нажимаю на кнопку с именем 'Add'
	И в таблице "ValueList" из выпадающего списка "Значение" я выбираю по строке 'Организация'
	И в таблице "ValueList" я завершаю редактирование строки
	И я нажимаю на кнопку 'ОК'
	Тогда открылось окно 'Оформление расхождений товаров'
	И я нажимаю кнопку выбора у поля "ОтборПоНоменклатуре"
	Тогда открылось окно 'Список значений'
	И я нажимаю на кнопку с именем 'Add'
	И в таблице "ValueList" из выпадающего списка "Значение" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "ValueList" я завершаю редактирование строки
	И я нажимаю на кнопку 'ОК'
	Тогда открылось окно 'Оформление расхождений товаров'
	И я нажимаю на кнопку 'ОбновитьТаблицу'
	И в таблице "ДеревоТоваровОбщее" я разворачиваю строку с подчиненными:
		| 'Склад/Товары/Организация' |
		| 'Склад готовой продукции'  |
	И я нажимаю кнопку очистить у поля "ОтборПоОрганизации"
	И я нажимаю на кнопку 'ОбновитьТаблицу'
	И в таблице "ДеревоТоваровОбщее" я разворачиваю строку с подчиненными:
		| 'Склад/Товары/Организация' |
		| 'Сыр Адыгейский'           |
	И в таблице "ДеревоТоваровОбщее" я разворачиваю строку с подчиненными:
		| 'Склад/Товары/Организация' |
		| '<Без маркировки>'         |
	И в таблице "ДеревоТоваровОбщее" я разворачиваю строку с подчиненными:
		| 'Склад/Товары/Организация'     |
		| '000001 до 27.10.2020 0:00:00' |
	И в таблице "ДеревоТоваровОбщее" я перехожу к строке:
		| 'По организациям' | 'По складу' | 'Склад/Товары/Организация' |
		| '-40,000'         | ''          | 'Организация'              |
	И я нажимаю на кнопку 'ПеренестиСтрокиВТоварыОрганизации'
	И в таблице "ДеревоТоваровОбщее" я перехожу к строке:
		| 'По организациям' | 'По складу' | 'Склад/Товары/Организация' |
		| '10,000'          | ''          | 'Организация2'             |
	И я нажимаю на кнопку 'ПеренестиСтрокиВТоварыОрганизации'
	И в таблице "ТоварыОрганизацийДляОформления" я перехожу к строке:
		| 'Количество' | 'Организация/Склад/Товары' |
		| '40,000'     | 'Организация'              |
	И в таблице 'ТоварыОрганизацийДляОформления' я удаляю строку
	И в таблице "ТоварыОрганизацийДляОформления" я перехожу к строке:
		| 'Количество' | 'Организация/Склад/Товары' |
		| '-10,000'    | 'Организация2'             |
	И я нажимаю на кнопку 'УдалитьСтрокиИзТоваровОрганизации'
	И в таблице "ДеревоТоваровОбщее" я перехожу к строке:
		| 'По организациям' | 'По складу' | 'Склад/Товары/Организация' |
		| '-40,000'         | ''          | 'Организация'              |
	И я нажимаю на кнопку 'ПеренестиСтрокиВТоварыОрганизации'
	И в таблице "ДеревоТоваровОбщее" я перехожу к строке:
		| 'По организациям' | 'По складу' | 'Склад/Товары/Организация' |
		| '10,000'          | ''          | 'Организация2'             |
	И я нажимаю на кнопку 'ПеренестиСтрокиВТоварыОрганизации'
	И в таблице "ТоварыОрганизацийДляОформления" я разворачиваю строку с подчиненными:
		| 'Количество' | 'Организация/Склад/Товары' |
		| '40,000'     | 'Организация'              |
	И в таблице "ТоварыОрганизацийДляОформления" я разворачиваю строку с подчиненными:
		| 'Количество' | 'Организация/Склад/Товары' |
		| '40,000'     | 'Склад готовой продукции'  |
	И в таблице "ТоварыОрганизацийДляОформления" я разворачиваю строку с подчиненными:
		| 'Количество' | 'Организация/Склад/Товары' |
		| '40,000'    | 'Сыр Адыгейский'           |
	И в таблице "ТоварыОрганизацийДляОформления" я разворачиваю строку с подчиненными:
		| 'Количество' | 'Организация/Склад/Товары' |
		| '40,000'     | '<Без маркировки>'        |
	И в таблице "ТоварыОрганизацийДляОформления" я перехожу к строке:
		| 'Количество' | 'Организация/Склад/Товары'     |
		| '40,000'     | '000001 до 27.10.2020 0:00:00' |
	И в таблице "ТоварыОрганизацийДляОформления" в поле с именем 'ТоварыОрганизацийДляОформленияКоличество' я ввожу текст '80,000'
	И в таблице "ТоварыОрганизацийДляОформления" я завершаю редактирование строки
	И в таблице "ТоварыОрганизацийДляОформления" я разворачиваю строку с подчиненными:
		| 'Количество' | 'Организация/Склад/Товары' |
		| '-10,000'    | 'Организация2'             |
	И в таблице "ТоварыОрганизацийДляОформления" я разворачиваю строку с подчиненными:
		| 'Количество' | 'Организация/Склад/Товары' |
		| '-10,000'    | 'Склад готовой продукции'  |
	И в таблице "ТоварыОрганизацийДляОформления" я разворачиваю строку с подчиненными:
		| 'Количество' | 'Организация/Склад/Товары' |
		| '-10,000'    | 'Сыр Адыгейский'           |
	И в таблице "ТоварыОрганизацийДляОформления" я разворачиваю строку с подчиненными:
		| 'Количество' | 'Организация/Склад/Товары' |
		| '-10,000'    | '<Без маркировки>'         |
	И в таблице "ТоварыОрганизацийДляОформления" я перехожу к строке:
		| 'Количество' | 'Организация/Склад/Товары'     |
		| '-10,000'    | '000001 до 27.10.2020 0:00:00' |
	И в таблице "ТоварыОрганизацийДляОформления" я выбираю текущую строку
	И в таблице "ТоварыОрганизацийДляОформления" в поле с именем 'ТоварыОрганизацийДляОформленияКоличество' я ввожу текст '-20,000'
	И в таблице "ТоварыОрганизацийДляОформления" я завершаю редактирование строки
	И я нажимаю на кнопку 'Оформить документы'
	* Проверка открытия ссылки на Списания товаров
		И я нажимаю на кнопку 'Списания товаров'
		Тогда открылось окно 'Списания товаров организации'
		И Я закрываю окно 'Списания товаров организации'
	Тогда открылось окно 'Оформление расхождений товаров'
	* Проверка открытия ссылки на Оприходования товаров
		И я нажимаю на кнопку 'Оприходования товаров'
		И Я закрываю окно 'Оприходования товаров организации'
		Тогда открылось окно 'Оформление расхождений товаров'
	И Я закрываю окно 'Оформление расхождений товаров'
	Тогда открылось окно 'Закрытие'
	И я нажимаю на кнопку 'Да'

Сценарий: 009.2. ProductsOfOrganizations. Проверка оформленных списаний

	И В командном интерфейсе я выбираю 'Заказы' 'Списания товаров организации'
	Тогда открылось окно 'Списания товаров организации'
	И в таблице "Список" я перехожу к строке:
		| 'Основание'  | 'Организация'  | 'Склад'                   | 'Сумма'         |
		|      ''      | 'Организация2' | 'Склад готовой продукции' | '4 000,00, RUB' |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Списание товаров организации * от * *'
	И элемент формы "Основание" стал равен ""
	И элемент формы "Организация" стал равен "Организация2"
	И элемент формы "Склад" стал равен "Склад готовой продукции"
	И элемент формы "Вид цен" стал равен "5ка"
	И я перехожу к закладке "Товары"
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'   | 'Ед.' | 'Характеристика'   | 'Серия'                        | 'Сумма, RUB' | 'В ед. хранения' | 'Цена, RUB' |
		| '20,000'     | 'Сыр Адыгейский' | 'кг'  | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '4 000,00'   | '20,000, кг'     | '200,00'    |
	* Проверка способа создания
		И элемент формы 'Способ создания' стал равен 'АРМ "Оформление расхождений товаров"'
	И Я закрываю окно 'Списание товаров организации * от * *'
	Тогда открылось окно 'Списания товаров организации'
	И Я закрываю окно 'Списания товаров организации'
	
Сценарий: 009.3. ProductsOfOrganizations. Проверка оформленных оприходований

	И В командном интерфейсе я выбираю 'Заказы' 'Оприходования товаров организации'
	Тогда открылось окно 'Оприходования товаров организации'
	И в таблице "Список" я перехожу к строке:
		| 'Основание'  | 'Организация' | 'Склад'                   | 'Сумма'          |
		|      ''      | 'Организация' | 'Склад готовой продукции' | '16 000,00, RUB' |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Оприходование товаров организации * от *'
	И элемент формы "Основание" стал равен ""
	И элемент формы "Организация" стал равен "Организация"
	И элемент формы "Склад" стал равен "Склад готовой продукции"
	И элемент формы "Вид цен" стал равен "5ка"
	И я перехожу к закладке "Товары"
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'   | 'Ед.' | 'Характеристика'   | 'Серия'                        | 'Сумма, RUB' | 'В ед. хранения' | 'Цена, RUB' |
		| '80,000'     | 'Сыр Адыгейский' | 'кг'  | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '16 000,00'  | '80,000, кг'     | '200,00'    |
	* Проверка способа создания
		И элемент формы 'Способ создания' стал равен 'АРМ "Оформление расхождений товаров"'
	И Я закрываю окно 'Оприходование товаров организации * от *'
	Тогда открылось окно 'Оприходования товаров организации'
	И Я закрываю окно 'Оприходования товаров организации'

Сценарий: 009.4. ProductsOfOrganizations. Проверка подсчета сумм в передаче товаров между организациями

	И В командном интерфейсе я выбираю 'Заказы' 'Передача товаров между организациями'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Передача товаров между организациями (создание)'
	И из выпадающего списка "Отправитель" я выбираю по строке 'Организация'
	И из выпадающего списка "Получатель" я выбираю по строке 'Организация2'
	И из выпадающего списка "Склад" я выбираю по строке 'Склад готовой продукции'
	И в поле 'Комментарий' я ввожу текст 'Передача товаров - проверка подсчета суммы'
	И я перехожу к закладке "Товары"
	И Я добавляю в заказ клиента номенклатуру "Сыр Адыгейский" с характеристикой "<Без маркировки>" в количестве "57,816"
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '291,28'
	И Я добавляю в заказ клиента номенклатуру "Сыр Адыгейский" с характеристикой "<Без маркировки>" в количестве "16,480"
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000002 до 28.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '291,28'
	И в таблице "Товары" я завершаю редактирование строки
	И таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'   | 'Ед.' | '% НДС' | 'Характеристика'   | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'НДС, RUB' | 'Всего, RUB' |
		| '57,816'     | 'Сыр Адыгейский' | 'кг'  | '20%'   | '<Без маркировки>' | '16 840,64'  | '000001 до 27.10.2020 0:00:00' | '57,816, кг'     | '291,28'    | '2 806,77'  | '16 840,64'  |
		| '16,480'     | 'Сыр Адыгейский' | 'кг'  | '20%'   | '<Без маркировки>' | '4 800,29'   | '000002 до 28.10.2020 0:00:00' | '16,480, кг'     | '291,28'    | '800,05'    | '4 800,29'   |
	И элемент формы с именем "СуммаНДС" стал равен '3 606,82'
	И элемент формы с именем "СуммаДокумента" стал равен '21 640,94'
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке 'Ашан'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" из выпадающего списка "Ед." я выбираю по строке 'упак (5 кг) (Ашан)'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10'
	И в таблице "Товары" я завершаю редактирование строки
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Пошехонский'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '5ка'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" из выпадающего списка "Ед." я выбираю по строке 'упак (2.5 кг) 5ка'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.'                | 'Характеристика'   | 'Серия'                        | 'Сумма, RUB' | 'В ед. хранения' | 'Цена, RUB' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '57,816'     | 'Сыр Адыгейский'  | 'кг'                 | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '16 840,64'  | '57,816, кг'     | '291,28'    | '20%'   | '2 806,77'  | '16 840,64'  | '57,816'  |
		| '16,480'     | 'Сыр Адыгейский'  | 'кг'                 | '<Без маркировки>' | '000002 до 28.10.2020 0:00:00' | '4 800,29'   | '16,480, кг'     | '291,28'    | '20%'   | '800,05'    | '4 800,29'   | '16,48'   |
		| '10,000'     | 'Сыр Костромской' | 'упак (5 кг) (Ашан)' | 'Ашан'             | '000001 до 27.10.2020 0:00:00' | '2 306,25'   | '51,250, кг'     | '45,00'     | '18%'   | '351,80'    | '2 306,25'   | '102,5'   |
		| '10,000'     | 'Сыр Пошехонский' | 'упак (2.5 кг) 5ка'  | '5ка'              | '000001 до 27.10.2020 0:00:00' | '5 652,00'   | '25,120, кг'     | '225,00'    | '10%'   | '513,82'    | '5 652,00'   | '50,24'   |
	И элемент формы с именем "СуммаНДС" стал равен '4 472,44'
	И элемент формы с именем "СуммаДокумента" стал равен '29 599,19'
	И я нажимаю на кнопку 'Провести'
	Тогда открылось окно 'Передача товаров между организациями * от *'
	И я нажимаю на кнопку 'Оформить счет-фактуру'
	Тогда открылось окно 'Счет-фактура выданный (создание)'
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Счет-фактура выданный (создание)' в течение 20 секунд
	Тогда открылось окно 'Передача товаров между организациями * от *'
	И Я закрываю окно 'Передача товаров между организациями * от *'
	Тогда открылось окно 'Передача товаров между организациями'
	И Я закрываю окно 'Передача товаров между организациями'

Сценарий: 009.5. ProductsOfOrganizations. Проверка подсчета сумм в передаче товаров между организациями

	И В командном интерфейсе я выбираю 'Заказы' 'Передача товаров между организациями'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Передача товаров между организациями (создание)'
	И из выпадающего списка "Отправитель" я выбираю по строке 'Организация'
	И из выпадающего списка "Получатель" я выбираю по строке 'Организация2'
	И из выпадающего списка "Склад" я выбираю по строке 'Склад готовой продукции'
	И из выпадающего списка с именем "ВидЦен" я выбираю по строке '5ка'
	И в поле 'Комментарий' я ввожу текст 'Передача товаров - проверка подсчета суммы цена без НДС'
	И я перехожу к закладке "Товары"
	И Я добавляю в заказ клиента номенклатуру "Сыр Адыгейский" с характеристикой "<Без маркировки>" в количестве "57,816"
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '291,88'
	И Я добавляю в заказ клиента номенклатуру "Сыр Адыгейский" с характеристикой "<Без маркировки>" в количестве "16,487"
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000002 до 28.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '291,88'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'   | 'Ед.' | 'Характеристика'   | 'Серия'                        | 'Сумма, RUB' | 'В ед. хранения' | 'Цена, RUB' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' |
		| '57,816'     | 'Сыр Адыгейский' | 'кг'  | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '16 875,33'  | '57,816, кг'     | '291,88'    | '20%'   | '3 375,07'  | '20 250,40'  |
		| '16,487'     | 'Сыр Адыгейский' | 'кг'  | '<Без маркировки>' | '000002 до 28.10.2020 0:00:00' | '4 812,23'   | '16,487, кг'     | '291,88'    | '20%'   | '962,45'    | '5 774,68'   |
	И элемент формы с именем "СуммаНДС" стал равен '4 337,51'
	И элемент формы с именем "СуммаДокумента" стал равен '26 025,07'
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке 'Ашан'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" из выпадающего списка "Ед." я выбираю по строке 'упак (5 кг) (Ашан)'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10'
	И в таблице "Товары" я завершаю редактирование строки
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Пошехонский'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '5ка'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" из выпадающего списка "Ед." я выбираю по строке 'упак (2.5 кг) 5ка'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.'                | 'Характеристика'   | 'Серия'                        | 'Сумма, RUB' | 'В ед. хранения' | 'Цена, RUB' | '% НДС' | 'НДС, RUB' | 'Всего, RUB' | 'Вес, кг' |
		| '57,816'     | 'Сыр Адыгейский'  | 'кг'                 | '<Без маркировки>' | '000001 до 27.10.2020 0:00:00' | '16 875,33'  | '57,816, кг'     | '291,88'    | '20%'   | '3 375,07'  | '20 250,40'  | '57,816'  |
		| '16,487'     | 'Сыр Адыгейский'  | 'кг'                 | '<Без маркировки>' | '000002 до 28.10.2020 0:00:00' | '4 812,23'   | '16,487, кг'     | '291,88'    | '20%'   | '962,45'    | '5 774,68'   | '16,487'  |
		| '10,000'     | 'Сыр Костромской' | 'упак (5 кг) (Ашан)' | 'Ашан'             | '000001 до 27.10.2020 0:00:00' | '12 812,50'  | '51,250, кг'     | '250,00'    | '18%'   | '2 306,25'  | '15 118,75'  | '102,5'   |
		| '10,000'     | 'Сыр Пошехонский' | 'упак (2.5 кг) 5ка'  | '5ка'              | '000001 до 27.10.2020 0:00:00' | '8 792,00'   | '25,120, кг'     | '350,00'    | '10%'   | '879,20'    | '9 671,20'   | '50,24'   |
	И элемент формы с именем "СуммаНДС" стал равен '7 522,96'
	И элемент формы с именем "СуммаДокумента" стал равен '50 815,02'
	И я нажимаю на кнопку 'Провести'
	Тогда открылось окно 'Передача товаров между организациями * от *'
	И я нажимаю на кнопку 'Оформить счет-фактуру'
	Тогда открылось окно 'Счет-фактура выданный (создание)'
	И я нажимаю на кнопку 'Провести и закрыть'
	И я жду закрытия окна 'Счет-фактура выданный (создание)' в течение 20 секунд
	Тогда открылось окно 'Передача товаров между организациями * от *'
	И Я закрываю окно 'Передача товаров между организациями * от *'
	Тогда открылось окно 'Передача товаров между организациями'
	И Я закрываю окно 'Передача товаров между организациями'

Сценарий: 009.6. ProductsOfOrganizations. Проверка создания оприходования товаров вручную

	И В командном интерфейсе я выбираю 'Заказы' 'Оприходования товаров организации'
	Тогда открылось окно 'Оприходования товаров организации'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Оприходование товаров организации (создание)'
	И в поле с именем 'Дата' я ввожу текст '25.11.2019  0:00:00'
	И я нажимаю кнопку выбора у поля "Организация"
	Тогда открылось окно 'Организации'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Организация'  |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Оприходование товаров организации (создание) *'
	И элемент формы с именем "Организация" стал равен 'Организация'
	И из выпадающего списка "Организация" я выбираю по строке 'Организация'
	И элемент формы с именем "Организация" стал равен 'Организация'
	И я нажимаю кнопку выбора у поля "Подразделение"
	Тогда открылось окно 'Подразделения'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'                          |
		| 'Подразделения формирования документов' |
	И в таблице  "Список" я перехожу на один уровень вниз
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'                  |
		| 'Подразделение приемки заказов' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Оприходование товаров организации (создание) *'
	И элемент формы с именем "Подразделение" стал равен 'Подразделение приемки заказов'
	И из выпадающего списка "Подразделение" я выбираю по строке 'Подразделение приемки заказов'
	И элемент формы с именем "Подразделение" стал равен 'Подразделение приемки заказов'
	И я нажимаю кнопку выбора у поля "Склад"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'            |
		| 'Склад готовой продукции' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Оприходование товаров организации (создание) *'
	И элемент формы с именем "Склад" стал равен 'Склад готовой продукции'
	И из выпадающего списка "Склад" я выбираю по строке 'Склад готовой продукции'
	И элемент формы с именем "Склад" стал равен 'Склад готовой продукции'
	И я нажимаю кнопку выбора у поля с именем "ВидЦен"
	Тогда открылось окно 'Виды цен'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| '5ка'          |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Оприходование товаров организации (создание) *'
	И элемент формы с именем "ВидЦен" стал равен '5ка'
	И из выпадающего списка с именем "ВидЦен" я выбираю по строке '5ка'
	И элемент формы с именем "ВидЦен" стал равен '5ка'
	И я перехожу к закладке "Товары"
	И я удаляю все строки таблицы "Товары"
	Тогда в таблице "Товары" количество строк "равно" 0
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке 'Ашан'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'   | 'Ед.'                | 'Характеристика' | 'Серия'                        | 'Сумма, RUB' | 'В ед. хранения' | 'Цена, RUB' |
		| '10,000'     | 'Сыр Адыгейский' | 'упак (5 кг) (Ашан)' | 'Ашан'           | '000001 до 27.10.2020 0:00:00' | '10 250,00'  | '51,250, кг'     | '200,00'    |
	И в таблице "Товары" из выпадающего списка "Ед." я выбираю по строке 'упак (1 кг)'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '100,00'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'   | 'Ед.'         | 'Характеристика' | 'Серия'                        | 'Сумма, RUB' | 'В ед. хранения' | 'Цена, RUB' |
		| '10,000'     | 'Сыр Адыгейский' | 'упак (1 кг)' | 'Ашан'           | '000001 до 27.10.2020 0:00:00' | '1 123,00'   | '11,230, кг'     | '100,00'    |
	И в таблице "Товары" я активизирую поле "Номенклатура"
	И в таблице "Товары" я нажимаю на кнопку 'Копировать строки'
	И я выбираю пункт контекстного меню с именем 'ТоварыКонтекстноеМенюУдалить' на элементе формы с именем "Товары"
	И в таблице "Товары" я нажимаю на кнопку 'Вставить строки'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'   | 'Ед.'         | 'Характеристика' | 'Серия'                        | 'Сумма, RUB' | 'В ед. хранения' | 'Цена, RUB' |
		| '10,000'     | 'Сыр Адыгейский' | 'упак (1 кг)' | 'Ашан'           | '000001 до 27.10.2020 0:00:00' | '1 123,00'   | '11,230, кг'     | '100,00'    |
	И в таблице "Товары" я нажимаю на кнопку 'Подобрать'
	Тогда открылось окно 'Подбор номенклатуры'
	И я нажимаю на кнопку 'Иерархия'
	Если в таблице "Список" нет строк Тогда
		| 'Наименование'               |
		| 'Крылья куринные (подложка)' |
		| 'Сыр Адыгейский'             |
		| 'Сыр Костромской'            |
		| 'Сыр Пошехонский'            |
		И я нажимаю на кнопку 'Иерархия'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'    |
		| 'Сыр Пошехонский' |
	И в таблице "Список" я выбираю текущую строку
	И в таблице "ПодобраннаяНоменклатура" я перехожу к строке:
		| 'Номенклатура'    |
		| 'Сыр Пошехонский' |
	И в таблице "ПодобраннаяНоменклатура" из выпадающего списка "Характеристика" я выбираю по строке 'Перекресток'
	И в таблице "ПодобраннаяНоменклатура" из выпадающего списка "Упаковка" я выбираю по строке 'упак (5 кг) (Ашан)'
	И в таблице "ПодобраннаяНоменклатура" я завершаю редактирование строки
	Тогда таблица "ПодобраннаяНоменклатура" стала равной:
		| 'Номенклатура'    | 'Характеристика' | 'Упаковка'           |
		| 'Сыр Адыгейский'  | 'Ашан'           | 'упак (1 кг)'        |
		| 'Сыр Пошехонский' | 'Перекресток'    | 'упак (5 кг) (Ашан)' |
	И я нажимаю на кнопку "Перенести"
	Тогда открылось окно 'Оприходование товаров организации (создание) *'
	И в таблице "Товары" я перехожу к строке:
		| 'Номенклатура'    |
		| 'Сыр Пошехонский' |
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '20,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.'                | 'Характеристика' | 'Серия'                        | 'Сумма, RUB' | 'В ед. хранения' | 'Цена, RUB' |
		| '10,000'     | 'Сыр Адыгейский'  | 'упак (1 кг)'        | 'Ашан'           | '000001 до 27.10.2020 0:00:00' | '1 123,00'   | '11,230, кг'     | '100,00'    |
		| '20,000'     | 'Сыр Пошехонский' | 'упак (5 кг) (Ашан)' | 'Перекресток'    | '000001 до 27.10.2020 0:00:00' | '35 875,00'  | '102,500, кг'    | '350,00'    |
	И в таблице "Товары" я перехожу к строке:
		| 'Номенклатура'    |
		| 'Сыр Пошехонский' |
	И в таблице "Товары" я нажимаю на кнопку 'Разбить строку'
	Тогда открылось окно 'Введите количество товара в новой строке'
	И в поле 'InputFld' я ввожу текст '15,000'
	И я нажимаю на кнопку 'OK'
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.'                | 'Характеристика' | 'Серия'                        | 'Сумма, RUB' | 'В ед. хранения' | 'Цена, RUB' |
		| '10,000'     | 'Сыр Адыгейский'  | 'упак (1 кг)'        | 'Ашан'           | '000001 до 27.10.2020 0:00:00' | '1 123,00'   | '11,230, кг'     | '100,00'    |
		| '5,000'      | 'Сыр Пошехонский' | 'упак (5 кг) (Ашан)' | 'Перекресток'    | '000001 до 27.10.2020 0:00:00' | '8 968,75'   | '25,625, кг'     | '350,00'    |
		| '15,000'     | 'Сыр Пошехонский' | 'упак (5 кг) (Ашан)' | 'Перекресток'    | '000001 до 27.10.2020 0:00:00' | '26 906,25'  | '76,875, кг'     | '350,00'    |
	И я перехожу к закладке "Дополнительно"
	И я нажимаю кнопку выбора у поля "Ответственный"
	Тогда открылось окно 'Выбор пользователя'
	И в таблице "ПользователиСписок" я перехожу к строке:
		| 'Полное имя'    |
		| 'Администратор' |
	И я нажимаю на кнопку с именем 'ВыбратьПользователя'
	Тогда открылось окно 'Оприходование товаров организации (создание) *'
	И я нажимаю кнопку выбора у поля "Комментарий"
	Тогда открылось окно 'Комментарий'
	И в поле 'InputFld' я ввожу текст 'Оприходование товаров организации ручное создание'
	И я нажимаю на кнопку 'OK'
	Тогда открылось окно 'Оприходование товаров организации (создание) *'
	И я перехожу к закладке "Основное"
	И я нажимаю на кнопку 'Записать'
	Тогда открылось окно 'Оприходование товаров организации * от *'
	И я нажимаю на кнопку 'Провести'
	Тогда открылось окно 'Оприходование товаров организации * от *'
	И я нажимаю на кнопку 'Провести и закрыть'
	Тогда открылось окно 'Оприходования товаров организации'
	* Проверка отборов
		И я нажимаю на гиперссылку "Период"
		Тогда открылось окно 'Выберите период'
		И в поле 'DateBegin' я ввожу текст '25.11.2019'
		И в поле 'DateEnd' я ввожу текст '25.11.2019'
		И я нажимаю на кнопку 'Выбрать'
		Тогда открылось окно 'Оприходования товаров организации'
		Тогда таблица "Список" стала равной:
			| 'Дата'       | 'Сумма'          | 'Основание' | 'Организация' | 'Склад'                   | 'Подразделение'                 | 'Ответственный' | 'Комментарий'                                       |
			| '25.11.2019' | '36 998,00, RUB' | ''          | 'Организация' | 'Склад готовой продукции' | 'Подразделение приемки заказов' | 'Администратор' | 'Оприходование товаров организации ручное создание' |
		И из выпадающего списка "Организация" я выбираю по строке 'Организация2'
		Тогда в таблице "Список" количество строк "равно" 0
		И из выпадающего списка "Организация" я выбираю по строке 'Организация'
		Тогда таблица "Список" стала равной:
			| 'Дата'       | 'Сумма'          | 'Основание' | 'Организация' | 'Склад'                   | 'Подразделение'                 | 'Ответственный' | 'Комментарий'                                       |
			| '25.11.2019' | '36 998,00, RUB' | ''          | 'Организация' | 'Склад готовой продукции' | 'Подразделение приемки заказов' | 'Администратор' | 'Оприходование товаров организации ручное создание' |
		И из выпадающего списка "Подразделение" я выбираю по строке 'Обособленное подразделение'
		Тогда в таблице "Список" количество строк "равно" 0
		И из выпадающего списка "Подразделение" я выбираю по строке 'Подразделение приемки заказов'
		Тогда таблица "Список" стала равной:
			| 'Дата'       | 'Сумма'          | 'Основание' | 'Организация' | 'Склад'                   | 'Подразделение'                 | 'Ответственный' | 'Комментарий'                                       |
			| '25.11.2019' | '36 998,00, RUB' | ''          | 'Организация' | 'Склад готовой продукции' | 'Подразделение приемки заказов' | 'Администратор' | 'Оприходование товаров организации ручное создание' |
		И из выпадающего списка "Склад" я выбираю по строке 'Сырная ГП'
		Тогда в таблице "Список" количество строк "равно" 0
		И из выпадающего списка "Склад" я выбираю по строке 'Склад готовой продукции'
		Тогда таблица "Список" стала равной:
			| 'Дата'       | 'Сумма'          | 'Основание' | 'Организация' | 'Склад'                   | 'Подразделение'                 | 'Ответственный' | 'Комментарий'                                       |
			| '25.11.2019' | '36 998,00, RUB' | ''          | 'Организация' | 'Склад готовой продукции' | 'Подразделение приемки заказов' | 'Администратор' | 'Оприходование товаров организации ручное создание' |
		И я нажимаю кнопку выбора у поля "Основание"
		Тогда открылось окно 'Оприходования товаров'
		И Я закрываю окно 'Оприходования товаров'
		Тогда открылось окно 'Оприходования товаров организации'
		И из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской'
		Тогда в таблице "Список" количество строк "равно" 0
		И из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Адыгейский'
		Тогда таблица "Список" стала равной:
			| 'Дата'       | 'Сумма'          | 'Основание' | 'Организация' | 'Склад'                   | 'Подразделение'                 | 'Ответственный' | 'Комментарий'                                       |
			| '25.11.2019' | '36 998,00, RUB' | ''          | 'Организация' | 'Склад готовой продукции' | 'Подразделение приемки заказов' | 'Администратор' | 'Оприходование товаров организации ручное создание' |
		И из выпадающего списка "Ответственный" я выбираю по строке 'Пользователь'
		Тогда в таблице "Список" количество строк "равно" 0
		И из выпадающего списка "Ответственный" я выбираю по строке 'Администратор'
		Тогда таблица "Список" стала равной:
			| 'Дата'       | 'Сумма'          | 'Основание' | 'Организация' | 'Склад'                   | 'Подразделение'                 | 'Ответственный' | 'Комментарий'                                       |
			| '25.11.2019' | '36 998,00, RUB' | ''          | 'Организация' | 'Склад готовой продукции' | 'Подразделение приемки заказов' | 'Администратор' | 'Оприходование товаров организации ручное создание' |
		И я нажимаю кнопку очистить у поля "Ответственный"
		И я нажимаю кнопку очистить у поля "Номенклатура"
		И я нажимаю кнопку очистить у поля "Основание"
		И я нажимаю кнопку очистить у поля "Склад"
		И я нажимаю кнопку очистить у поля "Подразделение"
		И я нажимаю кнопку очистить у поля "Организация"
		И я нажимаю на гиперссылку "Период"
		Тогда открылось окно 'Выберите период'
		И я нажимаю на кнопку 'Очистить период'
		И я нажимаю на кнопку 'Выбрать'
		Тогда открылось окно 'Оприходования товаров организации'
	И Я закрываю окно 'Оприходования товаров организации'

Сценарий: 009.7. ProductsOfOrganizations. Проверка создания списания товаров вручную

	И В командном интерфейсе я выбираю 'Заказы' 'Списания товаров организации'
	Тогда открылось окно 'Списания товаров организации'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Списание товаров организации (создание)'
	И в поле с именем 'Дата' я ввожу текст '25.11.2019  0:00:00'
	И я нажимаю кнопку выбора у поля "Организация"
	Тогда открылось окно 'Организации'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'Организация'  |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Списание товаров организации (создание) *'
	И элемент формы с именем "Организация" стал равен 'Организация'
	И из выпадающего списка "Организация" я выбираю по строке 'Организация'
	И элемент формы с именем "Организация" стал равен 'Организация'
	И я нажимаю кнопку выбора у поля "Подразделение"
	Тогда открылось окно 'Подразделения'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'                          |
		| 'Подразделения формирования документов' |
	И в таблице  "Список" я перехожу на один уровень вниз
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'                  |
		| 'Подразделение приемки заказов' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Списание товаров организации (создание) *'
	И элемент формы с именем "Подразделение" стал равен 'Подразделение приемки заказов'
	И из выпадающего списка "Подразделение" я выбираю по строке 'Подразделение приемки заказов'
	И элемент формы с именем "Подразделение" стал равен 'Подразделение приемки заказов'
	И я нажимаю кнопку выбора у поля "Склад"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'            |
		| 'Склад готовой продукции' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Списание товаров организации (создание) *'
	И элемент формы с именем "Склад" стал равен 'Склад готовой продукции'
	И из выпадающего списка "Склад" я выбираю по строке 'Склад готовой продукции'
	И элемент формы с именем "Склад" стал равен 'Склад готовой продукции'
	И я нажимаю кнопку выбора у поля с именем "ВидЦен"
	Тогда открылось окно 'Виды цен'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| '5ка'          |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Списание товаров организации (создание) *'
	И элемент формы с именем "ВидЦен" стал равен '5ка'
	И из выпадающего списка с именем "ВидЦен" я выбираю по строке '5ка'
	И элемент формы с именем "ВидЦен" стал равен '5ка'
	И я перехожу к закладке "Товары"
	И я удаляю все строки таблицы "Товары"
	Тогда в таблице "Товары" количество строк "равно" 0
	И в таблице "Товары" я нажимаю на кнопку с именем 'ТоварыДобавить'
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке 'Ашан'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'   | 'Ед.'                | 'Характеристика' | 'Серия'                        | 'Сумма, RUB' | 'В ед. хранения' | 'Цена, RUB' |
		| '10,000'     | 'Сыр Адыгейский' | 'упак (5 кг) (Ашан)' | 'Ашан'           | '000001 до 27.10.2020 0:00:00' | '10 250,00'  | '51,250, кг'     | '200,00'    |
	И в таблице "Товары" из выпадающего списка "Ед." я выбираю по строке 'упак (1 кг)'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '100,00'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'   | 'Ед.'         | 'Характеристика' | 'Серия'                        | 'Сумма, RUB' | 'В ед. хранения' | 'Цена, RUB' |
		| '10,000'     | 'Сыр Адыгейский' | 'упак (1 кг)' | 'Ашан'           | '000001 до 27.10.2020 0:00:00' | '1 123,00'   | '11,230, кг'     | '100,00'    |
	И в таблице "Товары" я активизирую поле "Номенклатура"
	И в таблице "Товары" я нажимаю на кнопку 'Копировать строки'
	И я выбираю пункт контекстного меню с именем 'ТоварыКонтекстноеМенюУдалить' на элементе формы с именем "Товары"
	И в таблице "Товары" я нажимаю на кнопку 'Вставить строки'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'   | 'Ед.'         | 'Характеристика' | 'Серия'                        | 'Сумма, RUB' | 'В ед. хранения' | 'Цена, RUB' |
		| '10,000'     | 'Сыр Адыгейский' | 'упак (1 кг)' | 'Ашан'           | '000001 до 27.10.2020 0:00:00' | '1 123,00'   | '11,230, кг'     | '100,00'    |
	И в таблице "Товары" я нажимаю на кнопку 'Подобрать'
	Тогда открылось окно 'Подбор номенклатуры'
	И я нажимаю на кнопку 'Иерархия'
	Если в таблице "Список" нет строк Тогда
		| 'Наименование'               |
		| 'Крылья куринные (подложка)' |
		| 'Сыр Адыгейский'             |
		| 'Сыр Костромской'            |
		| 'Сыр Пошехонский'            |
		И я нажимаю на кнопку 'Иерархия'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'    |
		| 'Сыр Пошехонский' |
	И в таблице "Список" я выбираю текущую строку
	И в таблице "ПодобраннаяНоменклатура" я перехожу к строке:
		| 'Номенклатура'    |
		| 'Сыр Пошехонский' |
	И в таблице "ПодобраннаяНоменклатура" из выпадающего списка "Характеристика" я выбираю по строке 'Перекресток'
	И в таблице "ПодобраннаяНоменклатура" из выпадающего списка "Упаковка" я выбираю по строке 'упак (5 кг) (Ашан)'
	И в таблице "ПодобраннаяНоменклатура" я завершаю редактирование строки
	Тогда таблица "ПодобраннаяНоменклатура" стала равной:
		| 'Номенклатура'    | 'Характеристика' | 'Упаковка'           |
		| 'Сыр Адыгейский'  | 'Ашан'           | 'упак (1 кг)'        |
		| 'Сыр Пошехонский' | 'Перекресток'    | 'упак (5 кг) (Ашан)' |
	И я нажимаю на кнопку "Перенести"
	Тогда открылось окно 'Списание товаров организации (создание) *'
	И в таблице "Товары" я перехожу к строке:
		| 'Номенклатура'    |
		| 'Сыр Пошехонский' |
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '20,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.'                | 'Характеристика' | 'Серия'                        | 'Сумма, RUB' | 'В ед. хранения' | 'Цена, RUB' |
		| '10,000'     | 'Сыр Адыгейский'  | 'упак (1 кг)'        | 'Ашан'           | '000001 до 27.10.2020 0:00:00' | '1 123,00'   | '11,230, кг'     | '100,00'    |
		| '20,000'     | 'Сыр Пошехонский' | 'упак (5 кг) (Ашан)' | 'Перекресток'    | '000001 до 27.10.2020 0:00:00' | '35 875,00'  | '102,500, кг'    | '350,00'    |
	И в таблице "Товары" я перехожу к строке:
		| 'Номенклатура'    |
		| 'Сыр Пошехонский' |
	И в таблице "Товары" я нажимаю на кнопку 'Разбить строку'
	Тогда открылось окно 'Введите количество товара в новой строке'
	И в поле 'InputFld' я ввожу текст '15,000'
	И я нажимаю на кнопку 'OK'
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'    | 'Ед.'                | 'Характеристика' | 'Серия'                        | 'Сумма, RUB' | 'В ед. хранения' | 'Цена, RUB' |
		| '10,000'     | 'Сыр Адыгейский'  | 'упак (1 кг)'        | 'Ашан'           | '000001 до 27.10.2020 0:00:00' | '1 123,00'   | '11,230, кг'     | '100,00'    |
		| '5,000'      | 'Сыр Пошехонский' | 'упак (5 кг) (Ашан)' | 'Перекресток'    | '000001 до 27.10.2020 0:00:00' | '8 968,75'   | '25,625, кг'     | '350,00'    |
		| '15,000'     | 'Сыр Пошехонский' | 'упак (5 кг) (Ашан)' | 'Перекресток'    | '000001 до 27.10.2020 0:00:00' | '26 906,25'  | '76,875, кг'     | '350,00'    |
	И я перехожу к закладке "Дополнительно"
	И я нажимаю кнопку выбора у поля "Ответственный"
	Тогда открылось окно 'Выбор пользователя'
	И в таблице "ПользователиСписок" я перехожу к строке:
		| 'Полное имя'    |
		| 'Администратор' |
	И я нажимаю на кнопку с именем 'ВыбратьПользователя'
	Тогда открылось окно 'Списание товаров организации (создание) *'
	И я нажимаю кнопку выбора у поля "Комментарий"
	Тогда открылось окно 'Комментарий'
	И в поле 'InputFld' я ввожу текст 'Списание товаров организации ручное создание'
	И я нажимаю на кнопку 'OK'
	Тогда открылось окно 'Списание товаров организации (создание) *'
	И я перехожу к закладке "Основное"
	И я нажимаю на кнопку 'Записать'
	Тогда открылось окно 'Списание товаров организации * от *'
	И я нажимаю на кнопку 'Провести'
	Тогда открылось окно 'Списание товаров организации * от *'
	И я нажимаю на кнопку 'Провести и закрыть'
	Тогда открылось окно 'Списания товаров организации'
	* Проверка отборов
		И я нажимаю на гиперссылку "Период"
		Тогда открылось окно 'Выберите период'
		И в поле 'DateBegin' я ввожу текст '25.11.2019'
		И в поле 'DateEnd' я ввожу текст '25.11.2019'
		И я нажимаю на кнопку 'Выбрать'
		Тогда открылось окно 'Списания товаров организации'
		Тогда таблица "Список" стала равной:
			| 'Дата'       | 'Сумма'          | 'Основание' | 'Организация' | 'Склад'                   | 'Ответственный' | 'Комментарий'                                       |
			| '25.11.2019' | '36 998,00, RUB' | ''          | 'Организация' | 'Склад готовой продукции' | 'Администратор' | 'Списание товаров организации ручное создание' |
		И из выпадающего списка "Организация" я выбираю по строке 'Организация2'
		Тогда в таблице "Список" количество строк "равно" 0
		И из выпадающего списка "Организация" я выбираю по строке 'Организация'
		Тогда таблица "Список" стала равной:
			| 'Дата'       | 'Сумма'          | 'Основание' | 'Организация' | 'Склад'                   | 'Ответственный' | 'Комментарий'                                       |
			| '25.11.2019' | '36 998,00, RUB' | ''          | 'Организация' | 'Склад готовой продукции' | 'Администратор' | 'Списание товаров организации ручное создание' |
		И из выпадающего списка "Подразделение" я выбираю по строке 'Обособленное подразделение'
		Тогда в таблице "Список" количество строк "равно" 0
		И из выпадающего списка "Подразделение" я выбираю по строке 'Подразделение приемки заказов'
		Тогда таблица "Список" стала равной:
			| 'Дата'       | 'Сумма'          | 'Основание' | 'Организация' | 'Склад'                   | 'Ответственный' | 'Комментарий'                                       |
			| '25.11.2019' | '36 998,00, RUB' | ''          | 'Организация' | 'Склад готовой продукции' | 'Администратор' | 'Списание товаров организации ручное создание' |
		И из выпадающего списка "Склад" я выбираю по строке 'Сырная ГП'
		Тогда в таблице "Список" количество строк "равно" 0
		И из выпадающего списка "Склад" я выбираю по строке 'Склад готовой продукции'
		Тогда таблица "Список" стала равной:
			| 'Дата'       | 'Сумма'          | 'Основание' | 'Организация' | 'Склад'                   | 'Ответственный' | 'Комментарий'                                       |
			| '25.11.2019' | '36 998,00, RUB' | ''          | 'Организация' | 'Склад готовой продукции' | 'Администратор' | 'Списание товаров организации ручное создание' |
		И я нажимаю кнопку выбора у поля "Основание"
		Тогда открылось окно 'Списания товаров'
		И Я закрываю окно 'Списания товаров'
		Тогда открылось окно 'Списания товаров организации'
		И из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Костромской'
		Тогда в таблице "Список" количество строк "равно" 0
		И из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Адыгейский'
		Тогда таблица "Список" стала равной:
			| 'Дата'       | 'Сумма'          | 'Основание' | 'Организация' | 'Склад'                   | 'Ответственный' | 'Комментарий'                                       |
			| '25.11.2019' | '36 998,00, RUB' | ''          | 'Организация' | 'Склад готовой продукции' | 'Администратор' | 'Списание товаров организации ручное создание' |
		И из выпадающего списка "Ответственный" я выбираю по строке 'Пользователь'
		Тогда в таблице "Список" количество строк "равно" 0
		И из выпадающего списка "Ответственный" я выбираю по строке 'Администратор'
		Тогда таблица "Список" стала равной:
			| 'Дата'       | 'Сумма'          | 'Основание' | 'Организация' | 'Склад'                   | 'Ответственный' | 'Комментарий'                                       |
			| '25.11.2019' | '36 998,00, RUB' | ''          | 'Организация' | 'Склад готовой продукции' | 'Администратор' | 'Списание товаров организации ручное создание' |
		И я нажимаю кнопку очистить у поля "Ответственный"
		И я нажимаю кнопку очистить у поля "Номенклатура"
		И я нажимаю кнопку очистить у поля "Основание"
		И я нажимаю кнопку очистить у поля "Склад"
		И я нажимаю кнопку очистить у поля "Подразделение"
		И я нажимаю кнопку очистить у поля "Организация"
		И я нажимаю на гиперссылку "Период"
		Тогда открылось окно 'Выберите период'
		И я нажимаю на кнопку 'Очистить период'
		И я нажимаю на кнопку 'Выбрать'
		Тогда открылось окно 'Списания товаров организации'
	И Я закрываю окно 'Списания товаров организации'

Сценарий: 009.8. ProductsOfOrganizations. Проверка работы отборов на форме списка передачи товаров

	И В командном интерфейсе я выбираю 'Заказы' 'Передача товаров между организациями'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на гиперссылку "Период"
	Тогда открылось окно 'Выберите период'
	И в поле 'DateBegin' я ввожу текст '31.08.2019'
	И в поле 'DateEnd' я ввожу текст '31.08.2019'
	И я перехожу к следующему реквизиту
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Передача товаров между организациями'
	Тогда таблица "Список" стала равной:
		| 'Дата'       | 'Получатель'   | 'Отправитель' | 'Подразделение получатель' | 'Подразделение' | 'Склад'                   | 'Ответственный'                        | 'Комментарий'        |
		| '31.08.2019' | 'Организация2' | 'Организация' | ''                         | ''              | 'Склад готовой продукции' | 'Передача товаров между организациями' | 'Передача товаров 1' |
	И из выпадающего списка "Организация" я выбираю по строке 'Организация2'
	Тогда в таблице "Список" количество строк "равно" 0
	И из выпадающего списка "Организация" я выбираю по строке 'Организация'
	Тогда таблица "Список" стала равной:
		| 'Дата'       | 'Получатель'   | 'Отправитель' | 'Подразделение получатель' | 'Подразделение' | 'Склад'                   | 'Ответственный'                        | 'Комментарий'        |
		| '31.08.2019' | 'Организация2' | 'Организация' | ''                         | ''              | 'Склад готовой продукции' | 'Передача товаров между организациями' | 'Передача товаров 1' |
	И из выпадающего списка "Организация получатель" я выбираю по строке 'Организация'
	Тогда в таблице "Список" количество строк "равно" 0
	И из выпадающего списка "Организация получатель" я выбираю по строке 'Организация2'
	Тогда таблица "Список" стала равной:
		| 'Дата'       | 'Получатель'   | 'Отправитель' | 'Подразделение получатель' | 'Подразделение' | 'Склад'                   | 'Ответственный'                        | 'Комментарий'        |
		| '31.08.2019' | 'Организация2' | 'Организация' | ''                         | ''              | 'Склад готовой продукции' | 'Передача товаров между организациями' | 'Передача товаров 1' |
	И из выпадающего списка "Подразделение" я выбираю по строке 'Подразделение приемки заказов'
	Тогда в таблице "Список" количество строк "равно" 0
	И я нажимаю кнопку очистить у поля "Подразделение"
	Тогда таблица "Список" стала равной:
		| 'Дата'       | 'Получатель'   | 'Отправитель' | 'Подразделение получатель' | 'Подразделение' | 'Склад'                   | 'Ответственный'                        | 'Комментарий'        |
		| '31.08.2019' | 'Организация2' | 'Организация' | ''                         | ''              | 'Склад готовой продукции' | 'Передача товаров между организациями' | 'Передача товаров 1' |
	И из выпадающего списка "Подразделение получатель" я выбираю по строке 'Подразделение приемки заказов'
	Тогда в таблице "Список" количество строк "равно" 0
	И я нажимаю кнопку очистить у поля "Подразделение получатель"
	Тогда таблица "Список" стала равной:
		| 'Дата'       | 'Получатель'   | 'Отправитель' | 'Подразделение получатель' | 'Подразделение' | 'Склад'                   | 'Ответственный'                        | 'Комментарий'        |
		| '31.08.2019' | 'Организация2' | 'Организация' | ''                         | ''              | 'Склад готовой продукции' | 'Передача товаров между организациями' | 'Передача товаров 1' |
	И из выпадающего списка "Склад" я выбираю по строке 'Сырная ГП'
	Тогда в таблице "Список" количество строк "равно" 0
	И из выпадающего списка "Склад" я выбираю по строке 'Склад готовой продукции'
	Тогда таблица "Список" стала равной:
		| 'Дата'       | 'Получатель'   | 'Отправитель' | 'Подразделение получатель' | 'Подразделение' | 'Склад'                   | 'Ответственный'                        | 'Комментарий'        |
		| '31.08.2019' | 'Организация2' | 'Организация' | ''                         | ''              | 'Склад готовой продукции' | 'Передача товаров между организациями' | 'Передача товаров 1' |
	И из выпадающего списка "Номенклатура" я выбираю по строке 'Крылья куринные (подложка)'
	Тогда в таблице "Список" количество строк "равно" 0
	И из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Адыгейский'
	Тогда таблица "Список" стала равной:
		| 'Дата'       | 'Получатель'   | 'Отправитель' | 'Подразделение получатель' | 'Подразделение' | 'Склад'                   | 'Ответственный'                        | 'Комментарий'        |
		| '31.08.2019' | 'Организация2' | 'Организация' | ''                         | ''              | 'Склад готовой продукции' | 'Передача товаров между организациями' | 'Передача товаров 1' |
	И из выпадающего списка "Ответственный" я выбираю по строке 'Пользователь'
	Тогда в таблице "Список" количество строк "равно" 0
	И из выпадающего списка "Ответственный" я выбираю по строке 'Передача товаров между организациями'
	Тогда таблица "Список" стала равной:
		| 'Дата'       | 'Получатель'   | 'Отправитель' | 'Подразделение получатель' | 'Подразделение' | 'Склад'                   | 'Ответственный'                        | 'Комментарий'        |
		| '31.08.2019' | 'Организация2' | 'Организация' | ''                         | ''              | 'Склад готовой продукции' | 'Передача товаров между организациями' | 'Передача товаров 1' |
	И я нажимаю кнопку очистить у поля "Ответственный"
	И я нажимаю кнопку очистить у поля "Номенклатура"
	И я нажимаю кнопку очистить у поля "Склад"
	И я нажимаю кнопку очистить у поля "Организация получатель"
	И я нажимаю кнопку очистить у поля "Организация"
	И я нажимаю на гиперссылку "Период"
	Тогда открылось окно 'Выберите период'
	И я нажимаю на кнопку 'Очистить период'
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Передача товаров между организациями'
	И Я закрываю окно 'Передача товаров между организациями'

Сценарий: 009.9. ProductsOfOrganizations. Проверка даты запрета в передаче товаров между организациями

	И В командном интерфейсе я выбираю 'Заказы' 'Передача товаров между организациями'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Передача товаров между организациями (создание)'
	И в поле с именем "Дата" я ввожу текст '20.12.2018  0:00:00'
	И из выпадающего списка "Отправитель" я выбираю по строке 'Организация'
	И из выпадающего списка "Получатель" я выбираю по строке 'Организация2'
	И из выпадающего списка "Склад" я выбираю по строке 'Сырная ГП'
	И я перехожу к закладке "Товары"
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке '<Без маркировки>'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '100,00'
	И я нажимаю на кнопку 'Провести и закрыть'
	Тогда открылось окно '1С:Предприятие'
	И я нажимаю на кнопку 'OK'
	Тогда открылось окно 'Передача товаров между организациями (создание) *'
	И Я закрываю окно 'Передача товаров между организациями (создание) *'
	Тогда открылось окно '1С:Предприятие'
	И я нажимаю на кнопку 'Нет'
	Тогда открылось окно 'Передача товаров между организациями'
	И Я закрываю окно 'Передача товаров между организациями'

Сценарий: 009.10. ProductsOfOrganizations. Проверка даты запрета в оприходовании товаров организации

	И В командном интерфейсе я выбираю 'Заказы' 'Оприходования товаров организации'
	Тогда открылось окно 'Оприходования товаров организации'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Оприходование товаров организации (создание)'
	И в поле с именем 'Дата' я ввожу текст '20.12.2018  0:00:00'
	И из выпадающего списка "Организация" я выбираю по строке 'Организация'
	И из выпадающего списка "Склад" я выбираю по строке 'Сырная ГП'
	И я нажимаю кнопку выбора у поля с именем "ВидЦен"
	Тогда открылось окно 'Виды цен'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| '5ка'          |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Оприходование товаров организации (создание) *'
	И я перехожу к закладке "Товары"
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке 'Ашан'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" из выпадающего списка "Ед." я выбираю по строке 'кг'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '100,00'
	И в таблице "Товары" я завершаю редактирование строки
	И я нажимаю на кнопку 'Провести и закрыть'
	Тогда открылось окно '1С:Предприятие'
	И я нажимаю на кнопку 'OK'
	Тогда открылось окно 'Оприходование товаров организации (создание) *'
	И Я закрываю окно 'Оприходование товаров организации (создание) *'
	Тогда открылось окно '1С:Предприятие'
	И я нажимаю на кнопку 'Нет'
	Тогда открылось окно 'Оприходования товаров организации'
	И Я закрываю окно 'Оприходования товаров организации'

Сценарий: 009.11. ProductsOfOrganizations. Проверка даты запрета в списании товаров организации

	И В командном интерфейсе я выбираю 'Заказы' 'Списания товаров организации'
	Тогда открылось окно 'Списания товаров организации'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Списание товаров организации (создание)'
	И в поле с именем 'Дата' я ввожу текст '20.12.2018  0:00:00'
	И из выпадающего списка "Организация" я выбираю по строке 'Организация'
	И из выпадающего списка "Склад" я выбираю по строке 'Сырная ГП'
	И я нажимаю кнопку выбора у поля с именем "ВидЦен"
	Тогда открылось окно 'Виды цен'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| '5ка'          |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Списание товаров организации (создание) *'
	И я перехожу к закладке "Товары"
	И в таблице "Товары" из выпадающего списка "Номенклатура" я выбираю по строке 'Сыр Адыгейский'
	И в таблице "Товары" из выпадающего списка "Характеристика" я выбираю по строке 'Ашан'
	И в таблице "Товары" из выпадающего списка "Серия" я выбираю по строке '000001 до 27.10.2020 0:00:00'
	И в таблице "Товары" из выпадающего списка "Ед." я выбираю по строке 'кг'
	И в таблице "Товары" в поле 'Количество' я ввожу текст '10,000'
	И в таблице "Товары" в поле 'Цена, RUB' я ввожу текст '100,00'
	И я нажимаю на кнопку 'Провести и закрыть'
	Тогда открылось окно '1С:Предприятие'
	И я нажимаю на кнопку 'OK'
	Тогда открылось окно 'Списание товаров организации (создание) *'
	И Я закрываю окно 'Списание товаров организации (создание) *'
	Тогда открылось окно '1С:Предприятие'
	И я нажимаю на кнопку 'Нет'
	Тогда открылось окно 'Списания товаров организации'
	И Я закрываю окно 'Списания товаров организации'

Сценарий: 009.12. ProductsOfOrganizations. Формирование отчетов анализ остатков организации и анализ расхождений товаров

	И В командном интерфейсе я выбираю 'Заказы' 'Отчеты'
	Тогда открылось окно 'Отчеты по исполнению заказов'
	И я нажимаю на гиперссылку "Анализ остатков организации"
	Тогда открылось окно 'Анализ остатков организации'
	И в поле с именем 'Период1ДатаНачала' я ввожу текст '01.01.2020'
	И в поле с именем 'Период1ДатаОкончания' я ввожу текст '31.01.2020'
	И я нажимаю на кнопку с именем 'СформироватьОтчет'
	И я жду, что в табличном документе "ОтчетТабличныйДокумент" ячейка "R4C1" станет равна 'Склад' в течение 20 секунд
	И Я закрываю окно 'Анализ остатков организации'
	Тогда открылось окно 'Отчеты по исполнению заказов'
	И я нажимаю на гиперссылку "Анализ расхождений товаров"
	Тогда открылось окно 'Анализ расхождений товаров'
	И из выпадающего списка "Дата" я выбираю точное значение 'Начало этого дня'
	И я нажимаю на кнопку с именем 'СформироватьОтчет'
	И я жду, что в табличном документе "ОтчетТабличныйДокумент" ячейка "R4C1" станет равна 'Склад' в течение 20 секунд
	И Я закрываю окно 'Анализ расхождений товаров'
	Тогда открылось окно 'Отчеты по исполнению заказов'
	И Я закрываю окно 'Отчеты по исполнению заказов'

Сценарий: 009.13. ProductsOfOrganizations. Передача товаров между орнанизациями. Печать комплекта, проверка настроек

	И В командном интерфейсе я выбираю 'Заказы' 'Передача товаров между организациями'
	Тогда открылось окно 'Передача товаров между организациями'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'        |
		| 'Передача товаров 2' |
	И я нажимаю на кнопку 'Комплект документов на принтер'
	Тогда открылось окно 'Печать комплекта документов'
	И Я закрываю окно 'Печать комплекта документов'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку 'Комплект документов с настройкой...'
	Тогда открылось окно 'Печать комплекта документов'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И в таблице "КомплектПечатныхФорм" я перехожу к строке:
		| 'Печатная форма'       |
		| 'Акт на передачу прав' |
	И в таблице "КомплектПечатныхФорм" в поле 'Экземпляров' я ввожу текст '2'
	И в таблице "КомплектПечатныхФорм" я завершаю редактирование строки
	И в таблице "КомплектПечатныхФорм" я перехожу на одну строку вверх
	И в таблице "КомплектПечатныхФорм" в поле 'Экземпляров' я ввожу текст '2'
	И в таблице "КомплектПечатныхФорм" я завершаю редактирование строки
	И в таблице "КомплектПечатныхФорм" я перехожу на одну строку вверх
	И в таблице "КомплектПечатныхФорм" в поле 'Экземпляров' я ввожу текст '2'
	И в таблице "КомплектПечатныхФорм" я завершаю редактирование строки
	И в таблице "КомплектПечатныхФорм" я перехожу на одну строку вверх
	И в таблице "КомплектПечатныхФорм" в поле 'Экземпляров' я ввожу текст '2'
	И в таблице "КомплектПечатныхФорм" я завершаю редактирование строки
	И в таблице "КомплектПечатныхФорм" я перехожу на одну строку вверх
	И в таблице "КомплектПечатныхФорм" в поле 'Экземпляров' я ввожу текст '2'
	И в таблице "КомплектПечатныхФорм" я завершаю редактирование строки
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '2'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '2'           |
		| 'Да'       | 'Счет-Фактура'                              | '2'           |
		| 'Да'       | 'М-15'                                      | '2'           |
		| 'Да'       | 'Акт на передачу прав'                      | '2'           |
	И я нажимаю на кнопку 'Установить стандартные настройки'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И в таблице "КомплектПечатныхФорм" я перехожу к строке:
		| 'Печатная форма'       |
		| 'Акт на передачу прав' |
	И в таблице "КомплектПечатныхФорм" в поле 'Экземпляров' я ввожу текст '2'
	И в таблице "КомплектПечатныхФорм" я завершаю редактирование строки
	И я нажимаю на кнопку 'Сохранить настройки для документов "Передача товаров между организациями"'
	Тогда открылось окно 'Печать комплекта документов'
	И Я закрываю окно 'Печать комплекта документов'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку 'Комплект документов с настройкой...'
	Тогда открылось окно 'Печать комплекта документов'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '2'           |
	И в таблице "КомплектПечатныхФорм" я перехожу к строке:
		| 'Печатная форма'       |
		| 'Акт на передачу прав' |
	И в таблице "КомплектПечатныхФорм" в поле 'Экземпляров' я ввожу текст '1'
	И в таблице "КомплектПечатныхФорм" я завершаю редактирование строки
	И я нажимаю на кнопку 'Сохранить настройки для документов "Передача товаров между организациями"'
	И Я закрываю окно 'Печать комплекта документов'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку 'Комплект документов с настройкой...'
	Тогда открылось окно 'Печать комплекта документов'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И в таблице "КомплектПечатныхФорм" я перехожу к строке:
		| 'Печатная форма'       |
		| 'Акт на передачу прав' |
	И в таблице "КомплектПечатныхФорм" в поле 'Экземпляров' я ввожу текст '2'
	И в таблице "КомплектПечатныхФорм" я завершаю редактирование строки
	И я нажимаю на кнопку 'Сохранить настройки для документов "Передача товаров между организациями" по организации "Организация"'
	Тогда открылось окно 'Печать комплекта документов'
	И Я закрываю окно 'Печать комплекта документов'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку 'Комплект документов с настройкой...'
	Тогда открылось окно 'Печать комплекта документов'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '2'           |
	И я нажимаю на кнопку 'Удалить настройки для документов "Передача товаров между организациями" по организации "Организация"'
	И Я закрываю окно 'Печать комплекта документов'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку 'Комплект документов с настройкой...'
	Тогда открылось окно 'Печать комплекта документов'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И в таблице "КомплектПечатныхФорм" я перехожу к строке:
		| 'Печатная форма'       |
		| 'Акт на передачу прав' |
	И в таблице "КомплектПечатныхФорм" в поле 'Экземпляров' я ввожу текст '2'
	И в таблице "КомплектПечатныхФорм" я завершаю редактирование строки
	И я нажимаю на кнопку 'Сохранить настройки для документов "Передача товаров между организациями" по организации "Организация" по складу "Склад готовой продукции"'
	Тогда открылось окно 'Печать комплекта документов'
	И Я закрываю окно 'Печать комплекта документов'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку 'Комплект документов с настройкой...'
	Тогда открылось окно 'Печать комплекта документов'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '2'           |
	И я нажимаю на кнопку 'Удалить настройки для документов "Передача товаров между организациями" по организации "Организация" по складу "Склад готовой продукции"'
	И Я закрываю окно 'Печать комплекта документов'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку 'Комплект документов с настройкой...'
	Тогда открылось окно 'Печать комплекта документов'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И в таблице "КомплектПечатныхФорм" я перехожу к строке:
		| 'Печатная форма'       |
		| 'Акт на передачу прав' |
	И в таблице "КомплектПечатныхФорм" в поле 'Экземпляров' я ввожу текст '2'
	И в таблице "КомплектПечатныхФорм" я завершаю редактирование строки
	И я нажимаю на кнопку 'Сохранить настройки для документов "Передача товаров между организациями" по организации "Организация" по складу "Склад готовой продукции" по партнеру "Организация2"'
	Тогда открылось окно 'Печать комплекта документов'
	И Я закрываю окно 'Печать комплекта документов'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку 'Комплект документов с настройкой...'
	Тогда открылось окно 'Печать комплекта документов'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '2'           |
	И я нажимаю на кнопку 'Удалить настройки для документов "Передача товаров между организациями" по организации "Организация" по складу "Склад готовой продукции" по партнеру "Организация2"'
	И Я закрываю окно 'Печать комплекта документов'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку 'Комплект документов с настройкой...'
	Тогда открылось окно 'Печать комплекта документов'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И в таблице "КомплектПечатныхФорм" я перехожу к строке:
		| 'Печатать' | 'Печатная форма' | 'Экземпляров' |
		| 'Да'       | 'Счет-Фактура'   | '1'           |
	И в таблице "КомплектПечатныхФорм" я нажимаю на кнопку с именем 'КомплектПечатныхФормПереместитьВверх'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И я нажимаю на кнопку 'Сохранить настройки для документов "Передача товаров между организациями"'
	И Я закрываю окно 'Печать комплекта документов'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку 'Комплект документов с настройкой...'
	Тогда открылось окно 'Печать комплекта документов'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И в таблице "КомплектПечатныхФорм" я перехожу к строке:
		| 'Печатать' | 'Печатная форма' | 'Экземпляров' |
		| 'Да'       | 'Счет-Фактура'   | '1'           |
	И в таблице "КомплектПечатныхФорм" я нажимаю на кнопку с именем 'КомплектПечатныхФормПереместитьВниз'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И я нажимаю на кнопку 'Сохранить настройки для документов "Передача товаров между организациями"'
	И Я закрываю окно 'Печать комплекта документов'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку 'Комплект документов с настройкой...'
	Тогда открылось окно 'Печать комплекта документов'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И в таблице "КомплектПечатныхФорм" я перехожу к строке:
		| 'Печатать' | 'Печатная форма' | 'Экземпляров' |
		| 'Да'       | 'Счет-Фактура'   | '1'           |
	И в таблице "КомплектПечатныхФорм" я нажимаю на кнопку с именем 'КомплектПечатныхФормПереместитьВверх'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И я нажимаю на кнопку 'Сохранить настройки для документов "Передача товаров между организациями" по организации "Организация"'
	И Я закрываю окно 'Печать комплекта документов'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку 'Комплект документов с настройкой...'
	Тогда открылось окно 'Печать комплекта документов'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И я нажимаю на кнопку 'Удалить настройки для документов "Передача товаров между организациями" по организации "Организация"'
	И Я закрываю окно 'Печать комплекта документов'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку 'Комплект документов с настройкой...'
	Тогда открылось окно 'Печать комплекта документов'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И в таблице "КомплектПечатныхФорм" я перехожу к строке:
		| 'Печатать' | 'Печатная форма' | 'Экземпляров' |
		| 'Да'       | 'Счет-Фактура'   | '1'           |
	И в таблице "КомплектПечатныхФорм" я нажимаю на кнопку с именем 'КомплектПечатныхФормПереместитьВверх'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И я нажимаю на кнопку 'Сохранить настройки для документов "Передача товаров между организациями" по организации "Организация" по складу "Склад готовой продукции"'
	И Я закрываю окно 'Печать комплекта документов'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку 'Комплект документов с настройкой...'
	Тогда открылось окно 'Печать комплекта документов'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И я нажимаю на кнопку 'Удалить настройки для документов "Передача товаров между организациями" по организации "Организация" по складу "Склад готовой продукции"'
	И Я закрываю окно 'Печать комплекта документов'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку 'Комплект документов с настройкой...'
	Тогда открылось окно 'Печать комплекта документов'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И в таблице "КомплектПечатныхФорм" я перехожу к строке:
		| 'Печатать' | 'Печатная форма' | 'Экземпляров' |
		| 'Да'       | 'Счет-Фактура'   | '1'           |
	И в таблице "КомплектПечатныхФорм" я нажимаю на кнопку с именем 'КомплектПечатныхФормПереместитьВверх'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И я нажимаю на кнопку 'Сохранить настройки для документов "Передача товаров между организациями" по организации "Организация" по складу "Склад готовой продукции" по партнеру "Организация2"'
	И Я закрываю окно 'Печать комплекта документов'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку 'Комплект документов с настройкой...'
	Тогда открылось окно 'Печать комплекта документов'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И я нажимаю на кнопку 'Удалить настройки для документов "Передача товаров между организациями" по организации "Организация" по складу "Склад готовой продукции" по партнеру "Организация2"'
	И Я закрываю окно 'Печать комплекта документов'
	Тогда открылось окно 'Передача товаров между организациями'
	И я нажимаю на кнопку 'Комплект документов с настройкой...'
	Тогда открылось окно 'Печать комплекта документов'
	И таблица "КомплектПечатныхФорм" стала равной:
		| 'Печатать' | 'Печатная форма'                            | 'Экземпляров' |
		| 'Да'       | 'Товарная накладная (ТОРГ-12)'              | '1'           |
		| 'Да'       | 'Универсальный передаточный документ (УПД)' | '1'           |
		| 'Да'       | 'Счет-Фактура'                              | '1'           |
		| 'Да'       | 'М-15'                                      | '1'           |
		| 'Да'       | 'Акт на передачу прав'                      | '1'           |
	И Я закрываю окно 'Печать комплекта документов'
	Тогда открылось окно 'Передача товаров между организациями'
	И Я закрываю окно 'Передача товаров между организациями'

Сценарий: 009.14. ProductsOfOrganizations. Передача товаров между орнанизациями. ТОРГ-12

	И В командном интерфейсе я выбираю 'Заказы' 'Передача товаров между организациями'
	Тогда открылось окно 'Передача товаров между организациями'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                                |
		| 'Передача товаров - проверка подсчета суммы' |
	И я нажимаю на кнопку 'Товарная накладная (ТОРГ-12)'
	Тогда открылось окно 'Передача товаров между организациями *'
	Тогда Табличный документ "ТекущаяПечатнаяФорма" равен макету "ТОРГ-12 для передачи товаров - цена с НДС"
	И Я закрываю окно 'Передача товаров между организациями *'
	Тогда открылось окно 'Передача товаров между организациями'
	И Я закрываю окно 'Передача товаров между организациями'

Сценарий: 009.15. ProductsOfOrganizations. Передача товаров между орнанизациями. УПД

	И В командном интерфейсе я выбираю 'Заказы' 'Передача товаров между организациями'
	Тогда открылось окно 'Передача товаров между организациями'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                                |
		| 'Передача товаров - проверка подсчета суммы' |
	И я нажимаю на кнопку 'Универсальный передаточный документ (УПД)'
	Тогда открылось окно 'Передача товаров между организациями *'
	Тогда Табличный документ "ТекущаяПечатнаяФорма" равен макету "УПД для передачи товаров - цена с НДС"
	И Я закрываю окно 'Передача товаров между организациями *'
	Тогда открылось окно 'Передача товаров между организациями'
	И Я закрываю окно 'Передача товаров между организациями'

Сценарий: 009.16. ProductsOfOrganizations. Передача товаров между орнанизациями. Счет - фактура

	И В командном интерфейсе я выбираю 'Заказы' 'Передача товаров между организациями'
	Тогда открылось окно 'Передача товаров между организациями'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                                |
		| 'Передача товаров - проверка подсчета суммы' |
	И я нажимаю на кнопку 'Счет-фактура'
	Тогда открылось окно 'Передача товаров между организациями *'
	Тогда Табличный документ "ТекущаяПечатнаяФорма" равен макету "Счет-фактура для передачи товаров - цена с НДС"
	И Я закрываю окно 'Передача товаров между организациями *'
	Тогда открылось окно 'Передача товаров между организациями'
	И Я закрываю окно 'Передача товаров между организациями'

Сценарий: 009.17. ProductsOfOrganizations. Передача товаров между орнанизациями. М-15

	И В командном интерфейсе я выбираю 'Заказы' 'Передача товаров между организациями'
	Тогда открылось окно 'Передача товаров между организациями'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                                |
		| 'Передача товаров - проверка подсчета суммы' |
	И я нажимаю на кнопку 'Накладная (М-15)'
	Тогда открылось окно 'Передача товаров между организациями *'
	Тогда Табличный документ "ТекущаяПечатнаяФорма" равен макету "М-15 для передачи товаров - цена с НДС"
	И Я закрываю окно 'Передача товаров между организациями *'
	Тогда открылось окно 'Передача товаров между организациями'
	И Я закрываю окно 'Передача товаров между организациями'

Сценарий: 009.18. ProductsOfOrganizations. Передача товаров между орнанизациями. Акт на передачу прав

	И В командном интерфейсе я выбираю 'Заказы' 'Передача товаров между организациями'
	Тогда открылось окно 'Передача товаров между организациями'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                                |
		| 'Передача товаров - проверка подсчета суммы' |
	И я нажимаю на кнопку 'Акт на передачу прав'
	Тогда открылось окно 'Передача товаров между организациями *'
	Тогда Табличный документ "ТекущаяПечатнаяФорма" равен макету "Акт на передачу прав - цена с НДС"
	И Я закрываю окно 'Передача товаров между организациями *'
	Тогда открылось окно 'Передача товаров между организациями'
	И Я закрываю окно 'Передача товаров между организациями'

Сценарий: 009.19. ProductsOfOrganizations. Передача товаров между орнанизациями, цена без НДС. ТОРГ-12

	И В командном интерфейсе я выбираю 'Заказы' 'Передача товаров между организациями'
	Тогда открылось окно 'Передача товаров между организациями'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                                             |
		| 'Передача товаров - проверка подсчета суммы цена без НДС' |
	И я нажимаю на кнопку 'Товарная накладная (ТОРГ-12)'
	Тогда открылось окно 'Передача товаров между организациями *'
	Тогда Табличный документ "ТекущаяПечатнаяФорма" равен макету "ТОРГ-12 для передачи товаров - цена без НДС"
	И Я закрываю окно 'Передача товаров между организациями *'
	Тогда открылось окно 'Передача товаров между организациями'
	И Я закрываю окно 'Передача товаров между организациями'

Сценарий: 009.20. ProductsOfOrganizations. Передача товаров между орнанизациями, цена без НДС. УПД

	И В командном интерфейсе я выбираю 'Заказы' 'Передача товаров между организациями'
	Тогда открылось окно 'Передача товаров между организациями'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                                             |
		| 'Передача товаров - проверка подсчета суммы цена без НДС' |
	И я нажимаю на кнопку 'Универсальный передаточный документ (УПД)'
	Тогда открылось окно 'Передача товаров между организациями *'
	Тогда Табличный документ "ТекущаяПечатнаяФорма" равен макету "УПД для передачи товаров - цена без НДС"
	И Я закрываю окно 'Передача товаров между организациями *'
	Тогда открылось окно 'Передача товаров между организациями'
	И Я закрываю окно 'Передача товаров между организациями'

Сценарий: 009.21. ProductsOfOrganizations. Передача товаров между орнанизациями, цена без НДС. Счет-фактура

	И В командном интерфейсе я выбираю 'Заказы' 'Передача товаров между организациями'
	Тогда открылось окно 'Передача товаров между организациями'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                                             |
		| 'Передача товаров - проверка подсчета суммы цена без НДС' |
	И я нажимаю на кнопку 'Счет-фактура'
	Тогда открылось окно 'Передача товаров между организациями *'
	Тогда Табличный документ "ТекущаяПечатнаяФорма" равен макету "Счет-фактура для передачи товаров - цена без НДС"
	И Я закрываю окно 'Передача товаров между организациями *'
	Тогда открылось окно 'Передача товаров между организациями'
	И Я закрываю окно 'Передача товаров между организациями'

Сценарий: 009.22. ProductsOfOrganizations. Передача товаров между орнанизациями, цена без НДС. М-15

	И В командном интерфейсе я выбираю 'Заказы' 'Передача товаров между организациями'
	Тогда открылось окно 'Передача товаров между организациями'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                                             |
		| 'Передача товаров - проверка подсчета суммы цена без НДС' |
	И я нажимаю на кнопку 'Накладная (М-15)'
	Тогда открылось окно 'Передача товаров между организациями *'
	Тогда Табличный документ "ТекущаяПечатнаяФорма" равен макету "М-15 для передачи товаров - цена без НДС"
	И Я закрываю окно 'Передача товаров между организациями *'
	Тогда открылось окно 'Передача товаров между организациями'
	И Я закрываю окно 'Передача товаров между организациями'

Сценарий: 009.23. ProductsOfOrganizations. Передача товаров между орнанизациями, цена без НДС. Акт на передачу прав

	И В командном интерфейсе я выбираю 'Заказы' 'Передача товаров между организациями'
	Тогда открылось окно 'Передача товаров между организациями'
	И в таблице "Список" я перехожу к строке:
		| 'Комментарий'                                             |
		| 'Передача товаров - проверка подсчета суммы цена без НДС' |
	И я нажимаю на кнопку 'Акт на передачу прав'
	Тогда открылось окно 'Передача товаров между организациями *'
	Тогда Табличный документ "ТекущаяПечатнаяФорма" равен макету "Акт на передачу прав - цена без НДС"
	И Я закрываю окно 'Передача товаров между организациями *'
	Тогда открылось окно 'Передача товаров между организациями'
	И Я закрываю окно 'Передача товаров между организациями'

Сценарий: 009.24. ProductsOfOrganizations. Завершение

	И я закрываю сеанс TESTCLIENT